_UPDOWN_X509(8)

NAME
ipsec _updown_x509 - klips manipulation script

SYNOPSIS
_updown_x509 is invoked by pluto when it has brought up a new connection. This script is used to insert the appropriate routing entries for IPsec operation. The interface to the script is documented in the pluto man page.

SEE ALSO
ipsec(8), ipsec_pluto(8).

HISTORY
Man page written for the Linux FreeS/WAN project <http://www.freeswan.org/> by Andreas Steffen. Original program written by Henry Spencer.